CVE-2003-0562

2003-08-27T00:00:00
ID CVE-2003-0562
Type cve
Reporter NVD
Modified 2016-10-17T22:35:25

Description

Buffer overflow in the CGI2PERL.NLM PERL handler in Novell Netware 5.1 and 6.0 allows remote attackers to cause a denial of service (ABEND) via a long input string.